/*
Theme Name: Woodmart Child
Theme URI: https://woodmart.xtemos.com/
Template: classcig
Author: XTemos
Author URI: http://themeforest.net/user/xtemos
Description: ThemeForest Premium Theme
Tags: one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,sticky-post,translation-ready
Version: 1.4.0.1512311174
Updated: 2017-12-03 14:26:14

*/
/*.woocommerce-product-gallery .woocommerce-product-gallery__image img {*/
    /*width: 50% !important;*/
/*}*/


@font-face{
    font-family: 'scorpion';
    src: url('fonts/Scorpion-Bold.otf') format('opentype');
    font-weight: 700;
}
@font-face{
    font-family: 'scorpion';
    src: url('fonts/Scorpion-Regular.otf') format('opentype');
    font-weight: 400;
}
@font-face{
    font-family: 'scorpion';
    src: url('fonts/Scorpion-Black.otf') format('opentype');
    font-weight: 900;
}
@font-face{
    font-family: 'scorpion';
    src: url('fonts/Scorpion-Light.otf') format('opentype');
    font-weight: 300;
}
@font-face{
  font-family: 'empatica';
  src: url('fonts/Empatica-Regular.otf') format('opentype');
  font-weight: 400;
}
@font-face{
  font-family: 'empatica';
  src: url('fonts/Empatica-Bold.otf') format('opentype');
  font-weight: 700;
}
.fontScorpion{font-family: 'scorpion' !important;}
@font-face {
    font-family: 'rotonda';
    src: url('fonts/Rotonda-Regular.otf')format("opentype");
    font-weight: 400;
}
@font-face {
    font-family: 'rotonda';
    src: url('fonts/Rotonda-Bold.otf')format("opentype");
    font-weight: 700;
}
@font-face {
    font-family: 'rotonda';
    src: url('fonts/Rotonda-Black.otf')format("opentype");
    font-weight: 900;
}
@font-face {
    font-family: 'metro';
    src: url('fonts/Metropolitana-Light.otf') format("opentype");
    font-weight: 300;
}
@font-face {
    font-family: 'empatica';
    src: url('fonts/Empatica-Bold.otf') format("opentype");
    font-weight: 700;
}
@font-face {
    font-family: 'grotesk';
    src: url('fonts/Grotesk-Medium.otf')format("opentype");
    font-weight: 600;
}
.woodmart-entry-content p {
    margin-bottom: 1rem;
    font-size:  20px!important;
}
.woodmart-entry-content h2,
.woodmart-entry-content h3 {
    margin-bottom: 1rem;
    font-size:  25px!important;
}
.woodmart-entry-content  {
    font-size:  20px!important;
}
ul.wwob-option.extra-option-radio li {
    width: 20%;
}
.woocommerce .extra-options-container ul h3 {
    padding-bottom: 15px;
    width: 100%;
}
.extra-options-container ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}
.products-footer, .portfolio-footer, .blog-footer {
    text-align: center;
    clear: both;
    display: none;
}
.page-id-658 .page-title {
    padding: 21% 0;
}
span.wwobinput_price {
    display: none;
}
span.wwob-sticky-item-price {
    display: none;
}
.archive .product-grid-item img {
    max-height: 275px;
    -o-object-fit: contain;
       object-fit: contain;
}
.single .container.related-and-upsells {
    display: none;
}
.comment-form-rating label{
    font-weight: 900;
}
.comment-notes{
    display: none;
}
#commentform input{
    -webkit-border-radius: 0px;
            border-radius: 0px;
}
#reply-title{
    display: none;
}
::-webkit-input-placeholder{
    font-weight: 900;
}
:-ms-input-placeholder{
    font-weight: 900;
}
::-moz-placeholder{
    font-weight: 900;
}
::-ms-input-placeholder{
    font-weight: 900;
}
::placeholder{
    font-weight: 900;
}
.comment-form-comment label,
.comment-form-author label,
.comment-form-email label
{
    display: none;
}
.variations_form .variations .value select {
    max-width: 350px;
    display: inline-block;
    direction: rtl;
}
.img-single-overlay {
    background-image: -webkit-gradient(linear,left top, right bottom,from(rgba(255, 255, 255, 0)),to(rgba(0, 0, 0, 0.5)));
    background-image: -webkit-linear-gradient(top left,rgba(255, 255, 255, 0),rgba(0, 0, 0, 0.5));
    background-image: -o-linear-gradient(top left,rgba(255, 255, 255, 0),rgba(0, 0, 0, 0.5));
    background-image: linear-gradient(to bottom right,rgba(255, 255, 255, 0),rgba(0, 0, 0, 0.5));
    padding: 150px 0 !important;
}
label.wwob-checkbox-label p.wwob-item-name {
    margin-bottom: 0px;
    text-align: center;
    font-size: 23px !important;
    margin-right: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 3px;
}
.woodmart-product-categories li {
    position: relative;
    display: none;
}
.archive .page-title-default {
    background-image: url(https://classcig.co.il/wp-content/uploads/2017/06/cover2.png)!important;
    -webkit-background-size: cover;
            background-size: cover;
    background-position: top left;
    padding: 7% 0;
}
.woocommerce div.product form.cart {
    margin-top: 2em;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 70% 30%;
        grid-template-columns: 70% 30%;
    direction: ltr;
    -ms-grid-rows: auto;
        grid-template-rows: auto;}
.right-price-calculation-area {
    float: right;
    width: 100%;
    position: relative;}
.wwobform_variation_wrapper.wwobform_wrapper.left {
    width: 100%;
    float: none!important;
    position: relative;
    display: block;
    margin-right: 2%;}
a.wwob-accordion:after,
a.wwob-accordion.active:after {
     position: absolute;
    left: 36px;
    right: auto;
    border: 2px solid rgba(0, 0, 0, 0.5);
    width: 36px;
    font-size: 25px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    top: -webkit-calc( 50% - 16px );
    top: calc( 50% - 16px );
    color: rgba(0, 0, 0, 0.5);
    -webkit-box-pack: center;
            -webkit-justify-content: center;
                -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            -webkit-align-items: center;
                -ms-flex-align: center;
            align-items: center;}
.wwob-accordion-container {direction: rtl;}
.extended-checkboxes ul.wwobfield_checkbox li.selected-item .wwob-checkbox-img img {
    background: transparent;
    border: 2px solid #000 !!important;
}
.extended-checkboxes ul.wwobfield_checkbox li.selected-item .label-meta-container {
    background: transparent;
    border: 2px solid #000;
}
.extended-checkboxes ul.wwobfield_checkbox li .selected-product span.selected-product-checked {
    background-color: #000!important;
}
body .extended-checkboxes ul.wwobfield_checkbox {
    margin: 0px;
    padding: 0px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[4];
        grid-template-columns: repeat(4, 1fr);
    -ms-grid-rows: auto;
        grid-template-rows: auto;
    grid-gap: 20px;
}
.woocommerce .extended-checkboxes ul.wwobfield_checkbox li {
    padding: 0px;
    background: 0 0!important;
    -webkit-border-radius: 10px;
            border-radius: 10px;
}
.extended-checkboxes ul.wwobfield_checkbox li, .extended-checkboxes ul.wwobfield_checkbox li {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    text-align: center;
    width: 100%;
    display: inline-block;
    margin-right: 0%!important;
    margin-left: 0%!important;
    -webkit-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
    cursor: pointer;
    float: initial;
    position: relative;
    line-height: 1.3;
    list-style: none!important;
    padding-bottom: 15px;
}
.extended-checkboxes ul.wwobfield_checkbox li .label-meta-container {
    border: 2px solid transparent;
    background: #fff;
    -webkit-border-radius: 10px;
            border-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    color: #fff !important;
}
.extended-checkboxes ul.wwobfield_checkbox li .label-meta-container p, .extended-checkboxes ul.wwobfield_checkbox li .label-meta-container span {
    color: #000!important;
}
.extended-checkboxes ul.wwobfield_checkbox li .selected-product span.selected-product-checked {
    left: -webkit-calc( 50% - 27px );
    left: calc( 50% - 27px );
    top: -webkit-calc( 50% - 47px );
    top: calc( 50% - 47px );
}
.wwobform_wrapper ul.wwobform_fields li.wwobfield label.wwobfield_label h3, .wwobform_variation_wrapper.wwobform_wrapper.left h3 {
    color: #000 !important;
    font-family: 'scorpion'!important;
    font-size: 36px !important;
}
div#wwob_sticky .extra-options-container {
    padding: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    direction: rtl;
}
.img-single-overlay h2.product-title {
    color: #fff!important;
    text-align: center;
}
.rtl .variations_form .reset_variations {
    margin-right: 10px;
    margin-left: 0;
    display: none!important;
}
.home .star-rating {
    display: none;
}
.woodmart-buttons {
    display: none;
}
.product-summary-shadow .summary-inner {
    background-color: white;
    -webkit-box-shadow: initial;
            box-shadow: initial;
    padding: 0;
}
.product-tabs-wrapper {
    padding-bottom: 0;
    padding-top: 0;
    background-color: white;
    border-top: 0;
    border-bottom:0;
}
.woocommerce div.product form.cart {
    margin-top: 2em;
    display: -ms-grid;
    display: grid;
        -ms-grid-columns: 1fr;
            grid-template-columns: 1fr;
    direction: rtl;
    -ms-grid-rows: auto;
        grid-template-rows: auto;}
.right-price-calculation-area {
    float: right;
    width: 100%;
    position: relative;}
.wwobform_variation_wrapper.wwobform_wrapper.left {
    width: 100%;
    float: none!important;
    position: relative;
    display: block;
    margin-right: 2%;}
a.wwob-accordion:after,
a.wwob-accordion.active:after {
     position: absolute;
    left: 36px;
    right: auto;
    border: 2px solid rgba(0, 0, 0, 0.5);
    width: 36px;
    font-size: 25px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    top: -webkit-calc( 50% - 16px );
    top: calc( 50% - 16px );
    color: rgba(0, 0, 0, 0.5);
    -webkit-box-pack: center;
            -webkit-justify-content: center;
                -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            -webkit-align-items: center;
                -ms-flex-align: center;
            align-items: center;}
.wwob-accordion-container {direction: rtl;}
.extended-checkboxes ul.wwobfield_checkbox li.selected-item .wwob-checkbox-img img {
    background: transparent;
    border: 2px solid #000 !!important;
}
.extended-checkboxes ul.wwobfield_checkbox li.selected-item .label-meta-container {
    background: transparent;
    border: 2px solid #000;
}
.add_to_wishlist{
    display: none;
}
.extended-checkboxes ul.wwobfield_checkbox li .selected-product span.selected-product-checked {
    background-color: #000!important;
}
body .extended-checkboxes ul.wwobfield_checkbox {
    margin: 0px;
    padding: 0px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[4];
        grid-template-columns: repeat(4, 1fr);
    -ms-grid-rows: auto;
        grid-template-rows: auto;
    grid-gap: 20px;
}
.woocommerce .extended-checkboxes ul.wwobfield_checkbox li {
    padding: 0px;
    background: 0 0!important;
    -webkit-border-radius: 10px;
            border-radius: 10px;
}
.extended-checkboxes ul.wwobfield_checkbox li, .extended-checkboxes ul.wwobfield_checkbox li {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    text-align: center;
    width: 100%;
    display: inline-block;
    margin-right: 0%!important;
    margin-left: 0%!important;
    -webkit-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
    cursor: pointer;
    float: initial;
    position: relative;
    line-height: 1.3;
    list-style: none!important;
    padding-bottom: 15px;
}
.extended-checkboxes ul.wwobfield_checkbox li .label-meta-container {
    border: 2px solid transparent;
    background: #fff;
    -webkit-border-radius: 10px;
            border-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    color: #fff !important;
}
.extended-checkboxes ul.wwobfield_checkbox li .label-meta-container p, .extended-checkboxes ul.wwobfield_checkbox li .label-meta-container span {
    color: #000!important;
}
.extended-checkboxes ul.wwobfield_checkbox li .selected-product span.selected-product-checked {
    left: -webkit-calc( 50% - 27px );
    left: calc( 50% - 27px );
    top: -webkit-calc( 50% - 47px );
    top: calc( 50% - 47px );
}
.wwobform_wrapper ul.wwobform_fields li.wwobfield label.wwobfield_label h3, .wwobform_variation_wrapper.wwobform_wrapper.left h3 {
    color: #000 !important;
    font-family: 'scorpion'!important;
    font-size: 36px !important;
}
div#wwob_sticky .extra-options-container {
    padding: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    direction: rtl;
}
.img-single-overlay h2.product-title {
    color: #fff!important;
    text-align: center;
}
select{
    -webkit-border-radius: 0px!important;
            border-radius: 0px!important;
}
.woocommerce .sticky .side-items.wwobchoices a h3, .woocommerce .sticky h3 {
    color: #000 !important;
    text-align: right;
}
.woocommerce .entry-summary .wwobfield.side-total-price {
    direction: rtl;
    text-align: right;
}
ul.side_wwobform_totals.wwobform_fields li.wwobfield.side-total-price label.wwobfield_label, ul.side_wwobform_totals.wwobform_fields li.wwobfield.side-total-price .wwobinput_container {
    color: #000!important;
}
.woocommerce .entry-summary .wwobfield.side-total-price label.wwobfield_label {
    color: #000 !important;
}
.woocommerce .entry-summary .wwobfield.side-total-price span{
    color: #000!important;
}
ul.side-menu-items {
    display: block;
    color: #868686;
    list-style-type: decimal;
    list-style-position: inside;
    text-align: right;
    direction: rtl;
    font-family: 'scorpion' !important;
    font-size: 18px;
    color: #000!important;
}

.shopping-cart-widget-body.woodmart-scroll{height:auto;}

.widget_shopping_cart .buttons a{border-radius:26px;}





@media (max-width: 800px) {
        .single-product .site-content {
        margin-top: -40px;
        padding-top: 0px;
        padding-left: 0;
        padding-right: 0;
    }
    .product-grid-item .price {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 15px;
    line-height: 1.3;
    margin-bottom: 0px;
    }
    .product-image-summary .entry-title {
        font-size: 28px;
        margin-top: 30px;
    }
        .woocommerce div.product form.cart {
        margin-top: 0!important;
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr;
            grid-template-columns: 1fr;
        direction: rtl;
        -ms-grid-rows: auto;
            grid-template-rows: auto;
    }
    body .extended-checkboxes ul.wwobfield_checkbox {
        margin: 0px;
        padding: 0px;
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: (1fr)[3];
            grid-template-columns: repeat(3, 1fr);
        -ms-grid-rows: auto;
            grid-template-rows: auto;
        grid-gap: 10px;
        grid-row-gap: 50px;
    }
    }
    .related.products .vc_carousel_container h3.product-title,
    .related.products .vc_carousel_container .price,
    .related.products .vc_carousel_container .btn-add{
        display: none !important;
    }
    h1.product_title{
        font-family: 'scorpion' !important;
    }
    div.variations label,
    .nm-productmeta-box div label{
        font-family: 'rotonda';
        color: #242424;
        font-size: 15px;
        margin-bottom: 5px;
        width: 100%;
        font-weight: 600;
    }
    .nm-productmeta-box  br {
        display: none;
    }
    .bot_s {
        -webkit-box-align: baseline;
        -webkit-align-items: baseline;
            -ms-flex-align: baseline;
                align-items: baseline;
        margin: 0 auto;
    }
    div.variations select,
    .nm-productmeta-box div select{
        -webkit-border-radius: 0;
                border-radius: 0;
        color: #242424;
        border: 1px solid #e5e5e5;
        font-family: 'rotonda';
        -webkit-appearance: none;
        background-image: url('images/dropdown.png');
        background-repeat: no-repeat;
        background-position: left center;
        -webkit-background-size: contain;
                background-size: contain;
        margin-bottom: 15px;
    }
    div.variations label:after {
        content: initial!important;
        margin-left: 2px;

    }
    div.value.with-swatches select option{
        color: #242424;
        font-family: 'rotonda';
    }
    .product-image-summary .single_add_to_cart_button {
        margin-bottom: 10px;
        -webkit-border-radius: 0 !important;
                border-radius: 0 !important;
        background: #bd1a04 ;
        color: #fff;
        font-family: 'metro';
        font-weight: 300;
        font-size: 25px;
        padding: 2px;
    }
    .product-image-summary .single_add_to_cart_button span {
        display: block;
        border: 1px solid #fff;
        padding: 12px 20px;
    }
    div.whatsup_wrap a.bt1{
        display: inline-block;
        border: 2px solid #c29a1d;
        padding: 5px 10px;
        margin-top: 20px;
        margin-bottom: 10px;
        font-size: 17px;
    }
    div.whatsup_wrap a.bt2{
        display: block;
        font-size: 48px;
        font-weight: 700;
    }
    p.price,
    span.price{
        font-family: 'grotesk' !important;
        font-size: 28px !important;
        font-weight: 600;
    }
    .related.products .vc_carousel_container h3.slider-title{
        margin-bottom: 10px;
        border-bottom: 3px solid #eaeaea;
    }
    .variations_form .reset_variations {
        display: block!important;
    }
    .related.products .vc_carousel_container h3.slider-title:before{
        content: initial;
    }
    .woocommerce-Reviews{ -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
    #reviews,#comments{width: 100%;}
    .woocommerce-Reviews #comments, .woocommerce-Reviews #review_form_wrapper {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 100% !important;
            -ms-flex: 0 1 100% !important;
                flex: 0 1 100% !important;
        max-width: 100% !important;
    }
    .related-and-upsells .related.products{
        display: none!important;
    }
    .star-rating span:before {
        content: "\f005\f005\f005\f005\f005";
        position: absolute;
        top: 0;
        left: 0;
        color: #eabe12;
        font-size: 16px;
    }
    .star-rating:before{
        content: initial !important;
    }
    #comments .commentlist p.meta .rev-name{
        font-family: 'scorpion'!important;
        font-weight: 700;
        font-size: 18px;

    }
    #comments .commentlist div.description{
        font-family: 'scorpion'!important;
        font-weight: 400;
        font-size: 18px;

    }
    .woocommerce-Reviews-title{
        font-family: 'scorpion'!important;
        font-weight: 700;
        font-size: 22px !important;
        border-bottom: 3px solid #eaeaea;
        padding-bottom: 15px;
        margin-bottom: 10px;
    }
    #comment{
        -webkit-border-radius: 0;
                border-radius: 0;
        height: 100px;
        min-height: 50px!important;
    }
    .clearfix:before,
    .clearfix:after,
    .container:before,
    .container:after,
    .container-fluid:before,
    .container-fluid:after,
    .row:before, .row:after {
        content: " ";
        clear: both !important;
    }
    .mobile-top-title{
       font-size: 14px;
        font-weight: 900;
        vertical-align: middle;
        text-transform: uppercase;
        color: #2d2a2a;
        text-align: center;
    }
    .mobile-phone a ,
    .loc-phone a{
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                -webkit-flex-direction: column;
                    -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: end;
                -webkit-justify-content: flex-end;
                    -ms-flex-pack: end;
                justify-content: flex-end;
    }
    #reply-title{
        margin-top: 10px;
        font-family: 'scorpion'!important;
        font-weight: 700;
        font-size: 18px;
    }
    #review_form input[type=submit]{
        -webkit-border-radius: 0px;
                border-radius: 0px;
        font-family: 'scorpion' !important;
        font-size: 18px;
    }
    .quantity{margin-left: 0px !important;}
    .tabs-layout-tabs .tabs {
        margin-top: -40px;
        margin-bottom: 30px;
        text-align: center;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
            -ms-flex-pack: start;
                justify-content: flex-start;
        border-bottom: 3px solid #eaeaea;
    }
    .wc-tab-inner table{
        width: 100%;
        margin-bottom: 35px;
        font-size: 14px;
        line-height: 1.4;
        border: 0;
        font-size: 15px;
        -webkit-box-shadow: initial;
                box-shadow: initial;
        font-family: bold;
    }
    .wc-tab-inner table td{
       padding: 10px 0px;
       border: none;
       text-align: right;
       border-bottom: 0;
    }
    .wc-tab-inner table td:first-of-type{
        border-bottom: 1px dotted #E6E6E6;
    }
    ul.tabs li a{
        font-family: 'scorpion'!important;
        font-weight: 700;
        font-size: 22px !important;
    }
    ul.tabs li a:after{
        content: initial !important;
    }
    .poduct-tabs-inner.right{
        padding-left: 5%;
    }
    .product-images {
        border-left: 3px solid #eaeaea;
    }
    .product-images .woocommerce-product-gallery .thumbnails{
        padding-bottom: 10px;
        border-bottom: 3px solid #eaeaea;
    }
    .related.products .owl-dots{
        display: none;
    }
    .thumbnails .owl-nav > div[class*="next"]:after, .wrap-loading-arrow > div[class*="next"]:after {
        font-size: 60px!important;
        color: #c2c2c2;
    }
    .thumbnails .owl-nav > div[class*="prev"]:after, .wrap-loading-arrow > div[class*="prev"]:after {
        font-size: 60px!important;
        color: #c2c2c2;
    }
    .owl-carousel.thumbnails .owl-stage-outer{
        width: 75%;
        margin: 0 auto;
    }
    .custom_fields p{
        line-height: 1.5;
        margin-bottom: 5px;
        font-size: 18px;
        font-family: 'scorpion' !important;
        color: #242424;
        display: block;
            width: 100%;
        text-align: center;
    }
    .custom_fields{
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
        margin-top: 10px;
        bottom: 0;
    }
    .vars{
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
    }
    .order{
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: (1fr)[3];
            grid-template-columns: repeat(3, 1fr);
        -ms-grid-rows: auto;
            grid-template-rows: auto;
        grid-gap: 30px;
    }
    .order input[type=checkbox]{
        display: none;
    }
    .product-select img{
        border: 3px solid transparent;
        -webkit-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }
    .product-select.selected img{
        border-color: red;
    }
    .summary-inner h1{
        font-size: 27px !important;
    }
    .summary-inner h2{
        font-size: 27px;
    }
    .summary-inner,
    .summary-inner p span
    {
        line-height: 1.4;
        font-size: 17px !important;
        font-family: 'scorpion' !important;
        color: #242424;
    }
    .star-rating span:before {
        font-size: 20px !important;
    }

    span.mobile-phone {display: none;}
    span.loc-phone{display: none;}
    .extended-checkboxes .wwob-checkbox-img img {
        border: 2px solid transparent;
        -webkit-border-radius: 10px;
                border-radius: 10px;
        padding: 0px !important;
        background: initial!important;
    }
    .extended-checkboxes ul.wwobfield_checkbox li .label-meta-container {
        position: relative;
        width: 100% !important;
        left: 0% !important;
        bottom: -10px;
        padding-bottom: 15px;

    }

    .wwobform_variation_wrapper.wwobform_wrapper.left ul.wwobform_fields li.wwobfield {
        padding: 0px!important;
    }

@media (max-width: 1024px) {
    span.mobile-phone {
        display: inline-block;
        font-size: 25px;
        color: #000;
        margin-left: 10px;
    }
    span.loc-phone{margin-left: 10px; display: inline-block;}
    span.loc-phone img {
        max-height: 30px;
        max-width: 30px;
    }
    div#tab-1 {
        text-align: center;
    }}

@media(max-width: 800px){

        .variations-inner {
        width: 100%;
        }
        .variations {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
        -ms-grid-rows: auto;
        grid-template-rows: auto;
        grid-gap: 10px;
        }
        .wc-tab-inner table {
        width: 100%;
        margin-bottom: 35px;
        font-size: 14px;
        line-height: 1.4;
        border: 0;
        font-size: 15px;
        -webkit-box-shadow: initial;
            box-shadow: initial;
        font-family: bold;
        }
        .wc-tab-inner table td {
        padding: 10px 0px;
        border: none;
        text-align: right;
        border-bottom: 0;
        }
        .tabs-layout-tabs .tabs {
        display: none;
        }
        .tabs-layout-tabs {
        border-top: 0px solid rgba(119, 119, 119, 0.17);
        }
        .rtl .right-column {
        right: auto;
        left: 0;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: end;
            -webkit-align-items: flex-end;
                -ms-flex-align: end;
            align-items: flex-end;
        }
        .woodmart-shopping-cart a {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -webkit-flex-direction: column;
                -ms-flex-direction: column;
            flex-direction: column;
        -webkit-box-pack: end;
            -webkit-justify-content: flex-end;
                -ms-flex-pack: end;
            justify-content: flex-end;
        }
        .searchform input[type="text"] {
        margin: 10px auto;
        -webkit-border-radius: 0px !important;
                border-radius: 0px !important;
        }
        .woodmart-logo.woodmart-main-logo img{
        max-width: initial!important;
        width: 80%;
        max-height: initial!important;
        padding-bottom: 0px !important;
        }
        .woodmart-logo-wrap{
            text-align:  center;
        }
        .sticky-header {

        -webkit-animation: initial!important;

        animation: initial!important;
        -webkit-transition: none!important;
        -o-transition: none!important;
        transition: none!important;
        }
        .sticky-header.act-scroll {

        -webkit-animation: none!important;

        animation: none!important;
        }
        #searchform{
        padding: 0 10px;
        }
        .rtl .owl-nav > div[class*="prev"] {
        left: auto;
        right: 10px !important;
        }
        .rtl .owl-nav > div[class*="next"] {
        right: auto;
        left: 10px !important;
        }
        .product-image-summary-wrap, .product-image-summary-inner{
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: normal !important;
        -webkit-flex-direction: column !important;
            -ms-flex-direction: column !important;
                flex-direction: column !important;
                display: block;
        }
        .product-images {
        border-left: 0;
        }
        .cat_container {
        position: fixed;
        top: 100px;
        left: 0;
        width: 100%;
        z-index: -1;
        background: #fff;
        max-height: 0;
        overflow: hidden;
        -webkit-transition: max-height .5s ease-in-out;
        -o-transition: max-height .5s ease-in-out;
        transition: max-height .5s ease-in-out;
        }
        .act-mobile-menu .cat_container.active {
        z-index: -1;
        max-height: 0;
        }
        .woodmart-close-side, .woodmart-closer-overlay {

        background-color: rgba(0, 0, 0, 0.0)!important;
        }
        .cat_container.scroll{
        top: 60px;
        }
        .cat_container.active{
        max-height: 100%;
        z-index: 999;
        }
        .cat_container ul li img{
        max-width: 20px;
        max-height: 20px;
        }
        .catBt{
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-align-self: flex-end;
            -ms-flex-item-align: end;
                align-self: flex-end;
        color: #000;
        position: relative;
        z-index: 999999;
        }
        .act-mobile-menu .mobile-nav {
        -webkit-transform: none !important;
        -ms-transform: none !important;
            transform: none !important;
        max-height: 100% !important;
        }
        .mobile-nav {
        width: 100% !important;
        display: block !important;
        position: fixed!important;
        top: 100px!important;
        bottom: 0;
        left: 0;
        max-height: 0px !important;
        height: -webkit-fit-content!important;
        height: -moz-fit-content!important;
        height: fit-content!important;
        z-index: 500 !important;
        overflow: hidden;
        background-color: white;
        -ms-transform: none !important;
            transform: none !important;
        -webkit-transform: !important;
        -webkit-transition: max-height .5s ease-in-out !important;
        -o-transition: max-height .5s ease-in-out !important;
        transition: max-height .5s ease-in-out !important;

        }
        .mobile-nav.scroll{
        top: 60px!important;
        }
        .catBt img{ -o-object-fit: contain; object-fit: contain; }
        .catBt span{
        font-size: 14px;
        font-weight: 900;
        vertical-align: middle;
        text-transform: uppercase;
        color: #2d2a2a;
        margin-left: 8px;
        }
        .cat_contianer ul.cat-menu li a {
        display: block;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-right: 20px;
        padding-left: 20px;
        font-size: 13px;
        line-height: 20px;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 0.3px;
        color: #2d2a2a;
        border-bottom: 1px solid;
        }
        .cat_container ul li a span{font-size: inherit;}
        .header-left-side{-webkit-box-orient: horizontal !important;-webkit-box-direction: normal !important;-webkit-flex-direction: row !important;-ms-flex-direction: row !important;flex-direction: row !important; }
        .mobile-nav-icon{
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: normal !important;
        -webkit-flex-direction: column !important;
          -ms-flex-direction: column !important;
              flex-direction: column !important;
        -webkit-box-pack: end !important;
        -webkit-justify-content: flex-end !important;
          -ms-flex-pack: end !important;
              justify-content: flex-end !important;
        }
        .rtl .mobile-nav-icon .mobile-menu-btn-label {
        margin-left: 0px !important;
        margin-right: 0px !important;
        }
        .header-left-side .mobile-nav-icon{margin-left: 10px !important;}
        .top-mobile-wrapper{
        -ms-grid-row-align: center;
        -webkit-align-self: center;
        -ms-flex-item-align: center;
            align-self: center;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
        }
        .h100{height: 100% !important;}
        .top-mobile-text{
        color: #fff;
        font-size: 16px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-self: center;
        -ms-flex-item-align: center;
            align-self: center;
        }
        .top-mobile-text span:first-of-type{
        color: #fff;
        font-weight: 700;
        font-size: 16px;
        }
        span.mobile-phone {
        font-size: 25px;
        color: #000;
        margin-left: 10px;
        }
        span.loc-phone{margin-left: 20px;margin-top: 15px;}
        span.loc-phone img {
        max-height: 30px;
        max-width: 30px;
        }
        .img-single-overlay {
        background-image: -webkit-gradient(linear,left top, right bottom,from(rgba(255, 255, 255, 0)),to(rgba(0, 0, 0, 0.5)));
        background-image: -webkit-linear-gradient(top left,rgba(255, 255, 255, 0),rgba(0, 0, 0, 0.5));
        background-image: -o-linear-gradient(top left,rgba(255, 255, 255, 0),rgba(0, 0, 0, 0.5));
        background-image: linear-gradient(to bottom right,rgba(255, 255, 255, 0),rgba(0, 0, 0, 0.5));
        padding: 50px !important;
        }
        label.wwob-checkbox-label p.wwob-item-name {
        margin-bottom: 0px;
        text-align: center;
        font-size: 14px !important;
        margin-right: 0!important;
        border-bottom: 0!important;
        padding-bottom: 3px;
        }
    }
@media (max-width: 500px) {

    .shop_table.woocommerce-checkout-review-order-table {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    thead{display: none;}
    tbody{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
    tr.cart_item {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        border-bottom: 1px solid #E6E6E6;
    }
    .shop_table td{border-bottom: 0; width: 100%; max-width: 100%;}
    ul.woob_item_details_display {
        text-align: right!important;
    }
    .archive .product-grid-item img, .home .product-grid-item img{
            max-height: 135px;
            -o-object-fit: contain;
            object-fit: contain;
        }
  .woocommerce-Reviews #comments, .woocommerce-Reviews #review_form_wrapper {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 0 !important;
            -ms-flex: 0 1 0 !important;
                flex: 0 1 0 !important;
        max-width: 100% !important;
    }
    .checkout-order-review {
    padding: 0;
}
.product_totals .img-single {
    -webkit-background-size: contain;
            background-size: contain;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-color: initial !important;
    height: 200px;
}
.rtl .product-image-summary .quantity {
    margin-right: 0;
    margin-left: 10px;
    display: none;
}
.product_totals .img-single-overlay{height: 200px;}
.product_totals h2.product-title{display: none;}
a.wwob-minus {
    left: -webkit-calc( 50% - 45px );
    left: calc( 50% - 45px );
    top: -webkit-calc( 50% - 15px );
    top: calc( 50% - 15px );
}
a.wwob-plus {
    right: -webkit-calc( 50% - 45px );
    right: calc( 50% - 45px );
    top: -webkit-calc( 50% - 15px );
    top: calc( 50% - 15px );
}
.extended-checkboxes ul.wwobfield_checkbox li .selected-product span.selected-product-checked {
    left: -webkit-calc( 50% - 23px ) !important;
    left: calc( 50% - 23px ) !important;
    top: -webkit-calc( 50% - 47px ) !important;
    top: calc( 50% - 47px )!important;
    background: none;
    font-size: 25px !important;
    line-height: 39px !important;
    width: 45px !important;
    height: 45px !important;
}
.product-grid-item .product-image-link img {
    display: block;
    max-height: 135px;
    -o-object-fit: contain;
       object-fit: contain;
}
        .min-footer{display: block;}
        .woocommerce-Price-amount.amount {
        font-size: 20px;
        }
        body { margin-top: 0 !important;}
        .home .product .btn-add {
        display: none;
        }
        img#enlarge {
        position: absolute;
        top: 0;
        z-index: 9999;
        right: 0;
        }
        .textwidget {
        text-align: center;
        }
        .footer-logo {
        margin: 0 auto;
        }
        h5.widget-title {
        text-align: center;
        }
        span.mobile-phone {
        font-size: 25px;
        color: #000;
        margin-left: 10px;
        margin-top: 20px;
        }
        .woodmart-shopping-cart a {
        height: 60px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: end;
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        margin-top: 5px;
        }
        .woodmart-shopping-cart > a:before {
        content: "\f123";
        font-family: "woodmart-font";
        display: inline-block;
        font-size: 20px;
        vertical-align: middle;
        line-height: 40px;
        height: 30px;
        width: 40px;
        }
        .row {margin-left: 0px !important;margin-right: 0px !important;}
        .col-sm-12{padding-right: 0 !important;padding-left: 0 !important;}
        .thumbnails .owl-nav > div[class*="next"]:after,
        .wrap-loading-arrow > div[class*="next"]:after,
        .thumbnails .owl-nav > div[class*="prev"]:after,
        .wrap-loading-arrow > div[class*="prev"]:after {font-size: 30px!important;color: #c2c2c2;}
        .owl-carousel.thumbnails .owl-stage-outer {width: 100%;margin: 0 auto;}
        .variations-inner{width: 100%;}
        .variations {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr ;
        grid-template-columns: 1fr ;
        -ms-grid-rows: auto;
        grid-template-rows: auto;
        grid-gap: 10px;
        }
        .variations_form .variations .value select {
        max-width: 350px;
        display: inline-block;
        direction: rtl;
        }
        .nm-productmeta-box > p, .nm-productmeta-box > div, .nm-productmeta-box > section {
        margin-bottom: 0;
        }
        .rtl.home .variations {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        grid-gap: 5px;
        }
        .product-image-summary .quantity {margin-bottom: 0;}
        .variations_form .reset_variations{display: none !important; visibility: hidden!important;}
        .product-image-summary .single_add_to_cart_button {margin-bottom: 0px;}
        .variations { margin-bottom: 0px !important; }
        .rtl .variations_form .woocommerce-variation-price .price {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
        }
        .woocommerce-variation-add-to-cart{
        padding: 10px 0;
        border-top: 3px solid #c2c2c2;
        border-bottom: 3px solid #c2c2c2;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        }
        .bot_s {
        -webkit-box-align: baseline;
        -webkit-align-items: baseline;
        -ms-flex-align: baseline;
        align-items: baseline;
        width: 100%;
        -webkit-box-pack: space-evenly;
        -webkit-justify-content: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
        }
        div.whatsup_wrap a.bt2 {
        display: block;
        font-size: 30px;
        line-height: 0.7;
        font-weight: 700;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 50px;
        position: fixed;
        left: 0;
        z-index: 999;
        bottom: 60px;
        }
        .related.products .vc_carousel_container h3.product-title{display: block !important;}
        .product-image-summary .entry-title {   font-size: 24px!important;}
        .custom_fields p {font-weight: 700;}
        div.whatsup_wrap a.bt1 {
        display: inline-block;
        border: 2px solid #c29a1d;
        padding: 3px 5px;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 17px;
        }
        .full{border-top: 3px solid #c2c2c2 ; padding-top: 10px;}
        .whatsup_wrap {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        }
        .custom_fields {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-top: 20px;
        bottom: 0;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        }
        .woocommerce-tabs .woodmart-accordion-title {
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 20px;
        }
        .mobile-nav-icon .mobile-menu-btn-label {display: block!important;}
        .topbar-wrapp.header-color-light {
        display: block!important;
        }
        .document-ready .mobile-nav {margin-top: 0!important;}
        p.price, span.price {
        font-family: 'grotesk' !important;
        font-size: 14px !important;
        font-weight: 600;
        }

    }
        .extended-checkboxes ul.wwobfield_checkbox li .label-meta-container {
        border: 2px solid transparent;
        background: #000;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        margin-bottom: 10px;
        color: #fff !important;
        }
        .extended-checkboxes ul.wwobfield_checkbox li .label-meta-container p, .extended-checkboxes ul.wwobfield_checkbox li .label-meta-container span {
        color: #fff!important;
        }

    .variations-inner {
    width: 100%;
}
